#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Nov 27 02:50:33 EST 2021
maven-metadata-md_5-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-repo.xml.error=
maven-metadata-wesjd-repo.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-repo.xml.lastUpdated=1637999433185
maven-metadata-md_5-repo.xml.lastUpdated=1637999433271
maven-metadata-wesjd-repo.xml.lastUpdated=1637999433297
maven-metadata-dmulloy2-repo.xml.lastUpdated=1637999433326
maven-metadata-spigot-repo.xml.lastUpdated=1637999433160
